<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>DOM</title>
</head>
<body>
    
    <button>hello</button>
    <button class="js-button" >second hello</button>

    <script>
        // document.body.innerHTML = 'hello'
        // document.title = 'Good Job'

        // console.log(document.title)
        // document.title  = 'Changed'
        
        // console.log(document.body)
        // console.log(typeof document.body)

        // console.log(document.body.innerHTML)
        // document.body.innerHTML = '<button>Good</button>'

        document.querySelector('button').innerHTML = 'Changed';
        const buttonElement = document.querySelector('.js-button'). innerHTML = 'Changed';

        console.log( buttonElement );

    </script>

</body>
</html>